# 9 жизненных советов, которые на самом деле - чушь и глупость.

by Дэвид Вонг

![картинка](https://s3.crackedcdn.com/phpimages/article/9/7/3/670973.jpg?v=2)

Как ты понимаешь, "тренер личностного роста" — это одна из немногих жизнеспособных профессий в современном обществе. Не знаю, могу ли я в самом деле понять, что слышу мудрость, но я точно могу распознать глупость. Так что [по доброй традиции моего журнала](https://www.cracked.com/blog/the-6-most-quoted-pieces-advice-that-are-usually-wrong), объясню, почему большая часть советов на мемах и наклейках — опасная чепуха.

## 1. Поступай с другими также, как хочешь, чтобы поступали с тобой 

Да, сейчас я буду засирать Золотое Правило, мне похуй. "Поступай с другими также, как хочешь, чтобы поступали с тобой" работает только в том случае, если у вас одни и те же ценности. Но знаешь, что? Вот тот чувак, который орет на тебя, когда дела идут не так, как он хочет? Он делает это именно потому, что хочет, чтобы с ним обращались так. Он убежден, что так работает человеческое общение. 

А еще это мантра всех пуританских выебонов. "Если бы я одевалась как шлюха, я бы захотела, чтобы мне сказали!" 

Так что давай поменяем это на: 

**Узнай, как люди хотят, чтобы с ними поступали, и действуй по обстоятельствам.** 

Это может быть тяжело. Знаешь того друга, которого ты вытаскиваешь из жизненных кризисов? Есть большой шанс, что ему нравится быть в кризисах. 

Что приводит нас к... 

## 2. Будь добрым!

Бля, я уже со старта понимаю, что к трибуне меня с этим вряд ли пропустят. Так вот, мои рассуждения приводят меня к мысли, что в мире доброта настолько редкое явление, что когда мы с ней встречаемся, мы имеем тенденцию слишком низко снижать планку. "Не будь с ней слишком строг, она просто попыталась поступить правильно!" 

Я предпочитаю:
**Будь добрым... после того, как примешь взвешенное и хладнокровное решение, что считать добротой в данной ситуации.**

Я понимаю, что для стикера это длинновато, но многие люди в моей жизни настолько добры, что, например, не скажут тебе, что твоя работа — херня ленивая, даже если они сами в этом уверены. Их доброта ограничивается лишь защитой твоих чувств в момент времени. Это тот токсичный тип доброты, который побуждает дать вкусняшку собаке даже после того, как она насрет тебе на кухонный стол, что приведет к тому, что она никогда не перестанет это делать. 

Гораздо больше твоего благополучия таких людей беспокоит твое отношение к ним. Их доброта — эгоистична и крайне поверхностна. 


## 3. Главное — прислушиваться к людям!

Вот пример того, почему данный совет — херня:

Средний человек, зовущий себя вегетарианцем, [на самом деле съедает по порции мяса в день](https://www.thedailybeast.com/why-drunk-vegetarians-eat-meat/). Около 60 процентов самопровозглашенных вегетарианцев признаются в опросах, [что они ели мясо за последние 24 часа](https://www.psychologytoday.com/us/blog/animals-and-us/201109/why-are-there-so-few-vegetarians). Треть из них говорит, что это обычно происходит, когда они пьяны. А еще ошеломляющие [84 процента вегетарианцев и веганов в конце концов возвращаются к мясной диете](https://www.psychologytoday.com/us/blog/animals-and-us/201412/84-of-vegetarians-and-vegans-return-to-meat-why). Что дает нам право заявлять, что все кругом... попросту беспрестанно вам пиздят.

О, да, конечно, слушать — это важно. Этого и хотят большинство людей — чтобы ты слушал, даже если ничем не поможешь. Но если ты хочешь и правда научиться понимать окружающих, и активно ориентироваться в этом страшном, безумном мире, настоящее правило должно звучать так:

**Главное — внимательно наблюдать за тем, что люди делают.**

Видишь ли, тогда ты поймешь, почему они лгут. Это далеко не всегда плохо. Люди, которые врут о своем потреблении мяса, все равно хотят продвинуть в массы некий идеал, даже если сами до него не дотягивают. Христиане делают это постоянно. Тот мудак на работе, который тебя хуесосит каждый раз, когда ты его критикуешь? Следи внимательно — частенько он таки начнет менять свои привычки в ответ на то, что ты сказал. Все вот это вот "да как ты смеешь сомневаться во мне" — это его защитное бравадо, и никогда за ним ничего серьезного не стояло.

## 4. Говори как на духу!

По сути, это означает быть честным и искренним. Но нет, мой контрсовет — это не "Ложь решает все проблемы" (хотя это, в общем, правда). Нет, моя лучшая версия этого совета такая:

**Научитесь гребанному чувству такта, люди!**

Важно не то, что ты сказал. Важно, что услышала другая сторона. Люди — не роботы, и все входящие слова фильтруются через много слоев контекстов и настроения.

Если кто-то убежден, что ты настроен против них, любая критика, даже самая логичная и обоснованная, будет восприниматься как "Ты хуй, я охуенный, и прямо сейчас я показываю тебе свое превосходство". Если другой человек находит тебя крайне привлекательным, единственные мысли, с которыми он или она уйдет из диалога: "Мой краш меня заметил!!"

Если ты говоришь ясно, честно и открыто, но партнер отреагировал плохо потому что ты и на секунду не задумался о том, чтобы учесть его текущее состояние — это твой косяк, не его.


## 5. Следуй своей мечте!

Этот совет и впрямь указывает на кое-какую истину: трудно найти силы для преуспевания в чем-то, если ты к этому не относишься со страстью и энтузиазмом. (Кстати, чтобы по-настоящему развиться в чем-то, нужно дохуя энергии. [Гораздо больше, чем ты думаешь](https://www.cracked.com/article_18544_how-the-karate-kid-ruined-modern-world.html).) Но причина, по которой те, кто следуют своей мечте, практически никогда ее не достигают, заключается в том, что этот совет настолько неполон, что он просто неверен.

Лучшая версия:

**Следуй своей боли.**

Что означает - обдумывая идею заняться чем-то, узнай, какие потери и риски ты готов понести. Если ты мечтаешь писать стихи в качестве основной работы, тебе придется смириться с тем, что получать ты с этого будешь около нихуя, и задать себе вопрос: готов ли ты терпеть нищету ради того, чтобы быть профессиональным поэтом? Если да – то вперед! Деньги не единственная форма богатства в жизни! Но учти, что ты будешь из кожи вон лезть, чтобы свести концы с концами. Страсть и мечта, по своей природе, не учитывают, как работает реальная экономика.

Этот урок дался мне не просто. [Мне пришлось прочесть аж целую вот эту статью, давшую мне именно этот совет](https://web.archive.org/web/20201116141444/https://steemit.com/life/@vladcraciun/follow-your-pain), и я подумал - "да, я поделюсь им с миром!" Господи, нет, стоп, на трибуне такое не прокатит. Мне же придется придумывать воодушевляющую историю, да?

## 6. Остановись и насладись моментом! 

Этот совет любят всякие профессионалы средних лет, которые, делая карьеру, боятся позабыть про воспитание детей. Не думаю, что у большинства из вас сейчас именно такие проблемы. Поэтому, моя альтернатива: 

**Учись отложенному вознаграждению.** 

Все навыки, которые позволят тебе преуспеть (не важно, хочешь ли ты стать менеджером хедж-фонда или играть на балалайке в переходе), на самом деле сводятся к одному: отказаться от краткосрочного удовольствия в пользу большего долгосрочного удовлетворения. Это та самая способность работать без моментального результата или какой-либо прямой мотивации, со знанием тонго, что в конце концов все окупится. 

Если это звучит будто я предлагаю выкинуть к хренам баланс между жизнью и работой в пользу того, чтобы разбогатеть и умереть в одиночестве после череды разводов, следует понимать, что в другую сторону это тоже работает. Прирожденные достигаторы предпочитают краткосрочное удовольствие (вроде превосходства перед конкурентами или платы за сверхурочные), совсем позабыв, что для долгосрочного успеха надо заниматься такими нудными вещами, как забота о своем физическом и ментальном здоровье. Они чувствуют себя ебанными завоевателями мира, при этом игнорируя физкультуру, сон, отпуска и личные отношения, которые позволят им быть такими же охуенными (или, на крайняк, просто живыми) 10 лет спустя. Для них взять отпуск — это и есть отложить вознаграждение. 


## 7. Не позволяй хейтерам себя гнобить!

Мы живем в волшебные времена, когда можно запостить фотографию своей собаки на Реддит, и через пять комментов наткнуться на кого-то, заявляющего, что желает твоей собаке сдохнуть, желает тебе сдохнуть, и что расизм — это очень хорошо. Это правда, что оставаться дееспособным в такой среде — значит иметь способность отфильтровывать говнюков, но скорее всего эти люди когда-то были совсем как ты.

Когда ты встречаешь на своем пути говнюка — обычно это кто-то, кто выставил кучу защитных механизмов в попытке, да ты все правильно понял, защититься от говнюков! В этом и заключается настоящая опасность говнючества: не непосредственный стресс того, что на тебя наезжают, а долгосрочные изменения твоей личности в результате реакции. Наподобие того, как, знаешь, львиная доля урона от 9/11 — на самом деле результат ответа на теракт, а не его самого.

Вместо этого:

**Четко уясни для себя, чего тебе нужно и не нужно стыдиться.**

Люди будут пытаться тебя шеймить за вес, за доход, за сексуальных партнеров, за хобби... За все, в чем они чувствуют свою неуверенность, и им не важно, можешь ли ты сделать с этим что-то или нет. Но стыд существует не просто так. Это то, как общество дает тебе обратную связь по твоим поступкам. Так что, чтобы оставаться вменяемым, надо научиться отвечать на вот такой незамысловатый вопрос: "А этот критик точно заинтересован в том, чтобы я рос над собой, или он просто унижает меня, пытаясь самоутвердиться за мой счет?"

Впрочем, несмотря на то что я достиг в этом совершенства, обоснованной критики в свой адрес я не слыхал года с 1996-го, но это не значит, что не надо быть внимательным.

## 8. Важно лишь то, что внутри! 

Это тот случай, когда люди неправильно поняли изначальный посыл автора (копирайтера на Выборгском Заводе Магнитов для Холодильников, который в последствие оказался знаменитым маньяком по прозвищу Ленинградский Щекотило). Я уверен, что первоначальное значение этой фразы в том, что не важно, насколько ты беден или уродлив; важен лишь твой характер. 

Однако, к сожалению, когда люди следуют этому совету, они часто сводят его к: "Имеет значение не то, что я делаю, а как я себя чувствую." 

Да-да, это про тех, кто "скорбит и молится". Если они причинили тебе вред, они будут переживать и чувствовать себя охеренно виноватыми. Их чувство вины — это на самом деле просто способ откупиться от ответственности, чтобы продолжать пакостить дальше. Их чувство вины не заставит их действительно попытаться исправить ситуацию: "Вернуть тебе украденные деньги? О чем ты? Я же уже извинился!" 

Это те самые люди, которые обещают себе на Новый Год найти работу, сбросить вес или стать лучше, потом поздравляют себя с этим обещанием и считают миссию выполненной. "Бедные детишки, остались без дома. Мы так сильно переживаем за них!" 

Я уже тысячу раз говорил, что в век социальных сетей это приобрело характер эпидемии. "Этот вирусный твит говорит, что с детьми иммигрантов обращаются скверно, поэтому мне сегодня грустненько — вот и весь мой ответ на эту новость." Мм... Да, тебя явно это тронуло до глубины души. Интересно, что  будешь ли ты что-то с этим делать? "Да, ты прав. Я расскажу всем, как мне плохо из-за этого, чтобы меня похвалили за то, что я подобающим образом скорблю за судьбу этих несчастных детей." 

*Пошел на хуй.*

**Ты — не что иное, как сумма своих поступков.** 

Но не стоит это путать с... 


## 9. Важен только результат!

Позволь представить тебе самый разрушительный, но самый популярный совет на всем белом свете. Это та же херня, что повторяет каждый "крутой легавый" в кино, который нарушает все правила, но ловит преступника ("мне не нравятся твои методы, но черт побери, свою работу ты делаешь хорошо"); каждой бесталанной псевдознаменитостью, утверждающей, что они правильно поступили, что бросили школу чтобы получить 15 секунд славы; каждый мудила, которому повезло разбогатеть с одной удачной инвестиции, а потом разыгрывать из себя гуру личностного роста. "Я - живое доказательство, что мой метод работает!"

Не, нихуя. Да, существует метод достижения успеха - не важно, что под этим подразумевать - который эффективен, но он скучен, и требует многочисленных жестоких лишений с твоей стороны. Вся его суть в том, что ты научишься делать что-то, а потом будешь практиковать это что-то, пока не сделаешь себя полезным миру - потому что станешь хорош в чем-то, будь то хирургия, искусство, любовь или дружба. Или все это сразу.

У тебя будут целые периоды, когда ты будешь делать все правильно и все равно терпеть провалы - например, у тебя будет идеальная позиция для броска, но ты все равно промажешь по корзине в баскетболе, и ты взбесишься потому что какой-то нуб возьмет мяч и забьет его, отбив от собственной жопы. Физическая Вселенная полна случайности. Существуют бегуны-марафонцы, отбросившие коньки в 25 от рака. Существуют жирдяи-курильщики, дожившие до 103 лет. Но что *вероятнее* произойдет и со средним марафонцем и с жирдяем-курильщиком - это вообще нифига не тайна.

Так что всегда имей в виду общую картину, и

**Наслаждайся тем, что становишься лучше в процессе освоения навыка, вне зависимости от результата.**

Черт, я только что понял, что для лучшего запоминания эти штуки надо бы рифмовать, так что:

**Освоишь процесс - быстрее будет прогресс!**

Сука, я два часа это выдумывал. До дедлайна не успею переделать оставшиеся. Блять.
